﻿
.scenario_container {
    display:flex;
    width:100%;
    max-width:950px;
    margin:auto;
    align-items:flex-start;
    justify-content:center;
    flex-wrap:wrap;

}

.scenario_svg {
    margin:1rem;
    width:200px;
    height:200px;
    cursor:pointer;
}
.scenario_svg_text {
    font-size:12px;
    font-weight:600;
    color:#fff;
    background-color:rgba(69,190,19,0.5);
}

@media only screen and (max-width: 1000px) {
    .scenario_svg {
        margin: 1rem;
        width: 400px;
        height: 400px;
        cursor: pointer;
    }
    .scenario_item {
        display: block;
        width: 50%;
    }
    .scenario_text {
        text-align: center;
        word-break: break-word;
        font-size: xx-large;
    }
}
@media only screen and (min-width: 1000px) {
    .scenario_svg {
        margin: 1rem;
        width: 200px;
        height: 200px;
        cursor: pointer;
    }
    .scenario_item {
        display: block;
        width: 300px;
    }
    .scenario_text {
        text-align: center;
        word-break: break-word;
        font-size: medium;
    }
}
